<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Secche di Vada</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Secche_di_Vada"/>
<meta name="wx_page_id" content="1485377"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Secche di Vada" id="wxsec1"><h1 class="pagetitle" id="wx1">Secche di Vada</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Toscana.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Toscana.png" wx:page_id="1330062" id="wx4"><img src="/wit/Immagine:Stub_Toscana.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Toscana" title="Toscana" wx:linktype="known" wx:pagename="Toscana" wx:page_id="4201" id="wx7">Toscana</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Secche_di_Vada&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Le <b id="wx13">secche di <a href="/wit/Vada" title="Vada" wx:linktype="known" wx:pagename="Vada" wx:page_id="1692793" id="wx14">Vada</a></b> orlano il tratto di costa compresa tra le foci dei fiumi <a href="/wit/Fine" title="Fine" wx:linktype="known" wx:pagename="Fine" wx:page_id="1789898" id="wx15">Fine</a> e <a href="/wit/Cecina_%28fiume%29" title="Cecina (fiume)" wx:linktype="known" wx:pagename="Cecina_(fiume)" wx:page_id="782252" id="wx16">Cecina</a>.</p>

<p id="wx17">Distano circa 4 miglia dalla costa, con scogli affioranti e fondali sabbiosi di profondità massima di 2,5 metri.<br id="wx18"/>
 Sono segnalate dal <i id="wx19">Faro di Vada</i> (n. 1975) con dei lampi bianchi.</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx20">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx21">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Geografia" id="wx22"><a href="/wit/Immagine:Portal.svg" title="Geografia" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx23"><img src="/wit/Immagine:Portal.svg" alt="Geografia" width="25" height="25" id="wx24"/></a> <b id="wx25"><a href="/wit/Portale:Geografia" class="new" title="Portale:Geografia" wx:linktype="unknown" wx:pagename="Portale:Geografia" id="wx26">Portale Geografia</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Toscana" id="wx27"><a href="/wit/Immagine:Stub_Toscana.png" title="Toscana" wx:linktype="image" wx:pagename="Immagine:Stub_Toscana.png" wx:page_id="1330062" id="wx28"><img src="/wit/Immagine:Stub_Toscana.png" alt="Toscana" width="25" height="25" id="wx29"/></a> <b id="wx30"><a href="/wit/Portale:Toscana" class="new" title="Portale:Toscana" wx:linktype="unknown" wx:pagename="Portale:Toscana" id="wx31">Portale Toscana</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Secche_di_Vada" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx32">Categorie</a>: <span dir="ltr" id="wx33"><a href="/wit/Categoria:Stub_Toscana" title="Categoria:Stub Toscana" wx:linktype="known" wx:pagename="Categoria:Stub_Toscana" wx:page_id="651131" id="wx34">Stub Toscana</a></span> | <span dir="ltr" id="wx35"><a href="/wit/Categoria:Provincia_di_Livorno" title="Categoria:Provincia di Livorno" wx:linktype="known" wx:pagename="Categoria:Provincia_di_Livorno" wx:page_id="29872" id="wx36">Provincia di Livorno</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx37">Toscana</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx38">Geografia</p>
</wx:argument><wx:argument name="2">
<p id="wx39">Toscana</p>
</wx:argument></wx:templatearguments>
</html>
